## ruby-escape 0.2

=== Makefile ===
rdoc:
	rdoc --op rdoc escape.rb

README: misc/README.erb
	erb misc/README.erb > README
