=== debian/control ===
Source: ruby-escape
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: NIIBE Yutaka <gniibe@fsij.org>,
           Jonas Genannt <genannt@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-escape.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-escape
Homepage: http://www.a-k-r.org/escape/
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-escape
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: HTML/URI/shell escaping utilities for Ruby
 For Ruby programmers, this utility provides several escaping functions
 for HTML, URI, and shell command line handling. This library is an full
 replacement for Ruby internal escaping Shellwords module.
