=== debian/watch ===
version=3
http://www.a-k-r.org/escape/escape-(.*)\.tar\.gz
